Re: [Shinken-devel] Pushing minimum Python equirement to 2.5?


View entire thread